body h2{
    font-size: 26px;
  }
  body a{
    color: #005a8b;
  }
  body a:hover{
    color: #DC2C1D;
  }

  li{
    list-style: none;
  }
  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

  .sub-banner-crm{
    background: url(/assets/images/products/crm/crm-banner.webp);
  }

  .banner-text h2{
    font-size: 32px;
  }
  .crm-hero-txt h2{
    padding-bottom: 10px;
  }
  .crm-hero-txt ul li{
    list-style-type: disc;
    padding-bottom: 10px;
  }

  .crm-hero-box-sec .benefit-material-card p{
    display: flex;
    gap: 15px;
    margin-bottom: 0rem;
    font-size: 16px;
    align-items: center;

}
.crm-hero-box-sec .benefit-material-card span{
    color: #212529;
}
.crm-hero-box-sec .benefit-material-card{
    padding: 15px 0px 15px 25px;
    margin-bottom: 25px;
    border-radius: 10px;
    background-color: #f1f1f1;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.crm-hero-box-sec .benefit-material-card:hover{
    transform: scale(1.01) translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.crm-hero-box-sec .benefit-material-card i{
    color: #DC2C1D;
    font-size: 20px;
}
.crm-hero-box-sec .what-module-txt{
    padding-bottom: 1.5rem;
}
.crm-hero-box-sec .what-module-txt h4{
    padding-bottom: 10px;
}
.why-choose-sec .why-choose-txt h3{
    padding-bottom: 10px;
    color: #E6000A;
    font-size: 22px;
}
.why-choose-sec .why-choose-txt ul li{
    list-style-type: disc;
    padding-bottom: 10px;
}
.why-choose-sec .next-row-choose{
    margin-top: 5rem;
}
.choose-head h2{
    margin-bottom: 4rem;
}
.benefit-crm-sec .benefit-card span{
    color: #212529;
}
.benefit-card h3{
    font-size: 22px;
    margin-bottom: 2rem;
    text-align: center;
}
.benefit-crm-sec .benefit-card p{
    display: flex;
    gap: 15px;
    margin-bottom: 1.5rem;
    font-size: 16px;
    align-items: center;

}
.benefit-crm-sec .benefit-card i{
    color: #4BB543;
    font-size: 20px;
}
.benefit-head{
    margin-bottom: 4rem;
}
.benefit-crm-sec .benefit-card{
    padding: 40px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px solid #efefef;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
}

.benefit-card::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px; 
    background-color: #DC2C1D;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.4s ease-in-out;
}

.benefit-card:hover::after {
    transform: scaleX(1);
}

.benefit-card:not(:hover)::after {
    transform: scaleX(0);
    transform-origin: right;
}